Справка по системе Платформа ELMA BPM
×
Меню

Технические требования для мобильных приложений ELMA BPM и ELMA KPI 

Внимание!
Данные приложения являются устаревшими, и в ближайшее время их поддержка будет прекращена. Обновленное мобильное приложение ELMA Mobile уже доступно для установки. Особенности работы с ним описаны в соответствующем разделе справки.
Корректная работа мобильного приложения ELMA (рис. 1, 2) доступна при выполнении следующих условий:
Рис. 1. Платформа Android. Мобильное приложение "ELMA ECM+". Главная страница
Рис. 2. Платформа iOS. Мобильное приложение "ELMA ECM+". Главная страница
Также обязательным требованием для корректной работы мобильного приложения ELMA ECM+ на базе платформы Android является наличие версии не ниже 4.2, а на базе платформы iOS – версии не ниже 6.0.

См. также:
Copyright © 2006–2019 ELMA